%
%function [C, labels, mse]=Kmeans(X, codebook_size, accuracy);
%
%Input:
% X : data (one sample per column)
% codebook_size : number of codebook vectors to be used
% accuracy : stopping accuracy for cluster learning
%
%Output:
% C      : codebook (one cluster center per column)
% labels : cluster assignment of each sample in X
% mse    : mean squared error
%
function [C, labels, mse]=Kmeans(X, codebook_size, accuracy);
